<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');



if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];
if($_GET['cerrar']) $cerrar=$_GET['cerrar']; else $cerrar=$_POST['cerrar'];

/*
SGACierrePalet#EMP#ALMACEN#PARAMETROS

	PARAMETROS="PALET1,CERRADO;PALET2,CERRADO"

	CERRADO="S/N"
*/

//$peticion='SGACierrePalet#'.$_SESSION['empresa'].'#'.$_SESSION['almacen'].'#'.$palet.','.$cerrar;
$peticion='SGACierrePalet#'.$_SESSION['empresa'].'#'.$_SESSION['orden']['OrdenPreparacion'].'#'.$palet.','.$cerrar;

	
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si'){
	echo '<p>'.$peticion.'</p>';
	print_r($resultado);
}

print_r($resultado[0]['Error']);


?>